<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE locale SYSTEM "../../../../../lib/pkp/dtd/locale.dtd">

<!--
  * locale.xml
  *
  * Copyright (c) 2003-2008 John Willinsky
  * Distributed under the GNU GPL v2. For full terms see the file docs/COPYING.
  *
  * Localization strings for the en_US (U.S. English) locale.
  *
  * $Id: locale.xml,v 1.1.1.1 2008/10/20 21:27:09 tylerl Exp $
  -->
 
<locale name="en_US" full_name="U.S. English">
	<message key="plugins.theme.custom.name">Custom Theme Plugin</message>
	<message key="plugins.theme.custom.description">This plugin implements a customizeable theme.</message>
	<message key="plugins.theme.custom.notWritable">NOTE: This plugin's stylesheet file, "{$stylesheetFileLocation}", is not currently writable. This file must be writable before the plugin can be used.</message>
	<message key="plugins.theme.custom.settings">Settings</message>
	<message key="plugins.theme.custom.pickColour">Pick Colour</message>
	<message key="plugins.theme.custom.header">Header</message>
	<message key="plugins.theme.custom.link">Link</message>
	<message key="plugins.theme.custom.background">Background</message>
	<message key="plugins.theme.custom.foreground">Foreground</message>
</locale>
